.dropzoneContainer {
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  border: 2px dashed var(--color-primary);
}

.dropzoneContainer .dropzoneArea {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  font-size: var(--font-size-text);
  border-radius: 50%;
}

.dropzoneContainer .dropzoneArea.dropHighLight {
  background-color: var(--color-primary-opacity);
}

.dropzoneContainer .dropzoneArea .fileInput {
  display: none;
}

.dropzoneContainer .dropzoneClean {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  bottom: 10px;
  right: 15px;
  background-color: var(--color-error);
  color: var(--color-white);
  cursor: pointer;
  pointer-events: all;
}

.dropzoneAreaSquare {
  border-radius: 0!important;
}